body {
   margin: 0;
   padding: 0;
   background: url("../imagemagazin9/szecessziosvilagnapgyula2017/hatter-minta4.gif") repeat center top;
    
   font-family: Helvetica, Arial, sans-serif;
   font-size: 15px;
   line-height: 13px;
}

/* ------------- divizio kezelés ------------- */

#container0 {
    padding: 0 10px 0 10px;      /* container0 es container 1 centerezett és responsive diviziók */
}
#container1 {
     margin: 0 auto;
     max-width: 700px; 
}
.diatextkulso {
   min-width:330px;
   width:100%;
   margin: 0;  
   padding: 0;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 36px;
   color: #2c1800;
   text-align: center;
   border-top: 3px solid #635230;
}
.diatextkulso img {
   width: 85%; 
}
.diatextbelso {
   padding: 0 30px 0 30px;   /* responsive szöveg elhelyezés */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 700px; 
   
   line-height: 24px; 
   color: #3f2200;
   text-align: justify;
}

/* ------------- JOBB ES BAL  ------------- */
#jobboldalidivizio {
   position: relative;
   float: right;
   width: 331px; 
   margin-left: 15px;    
}
#baloldalidivizio {
   position: relative;
   float: left;
   width: 267px; 
   margin-right: 15px;    
}
#baloldalidivizio2 {
   position: relative;
   float: left;
   width: 372px; 
   margin-right: 15px;    
}

/* ------------- JOBB ES BAL  ------------- */

.divleft {
   float: left;
   width: 360px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 10px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
}
.divright {
   float: left;
   width: 330px;
   margin: 0;
   padding: 0 0 0 30px;
   font-weight: bold;
   color: #52738c;
}
.divleft a img {
   margin: 10px 0 0 0;
}

.divleft2 {
   float: left;
   width: 450px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
   text-align: right;
}
.pcimfent {
   font-size: 32px;
   margin: 0 0 10px 0;
   padding: 0;
   color: #e9deb9;
   text-align: center;
}
.pcim {
   font-size: 32px;
   line-height: 32px;
   margin: 0 0 30px 0;
   padding: 0;
}
.pcim2 {  
   font-size: 32px;
   line-height: 32px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   color: #cc0000;
   text-align: center;
}
.pcim3 {  
   font-size: 36px;
   line-height: 36px;
   margin: 0;
   padding: 0 20px 0 20px;
   color: #cc0000;
   text-align: center;
   font-weight: bold;
}
.pcim3a {  
   font-size: 24px;
   line-height: 24px;
   margin: 0;
   padding: 0;
   color: #cc0000;
   text-align: center;
   font-weight: bold;
}

.pleft {
   float: left;
   font-size: 72px;
   line-height: 67px;
   margin: 0 0 -12px 0;
   padding: 0;
}
.plefttxt {
   position: relative; 
   float: left;
   width: 357px;
   margin: 0;
   padding: 0 10px 0 0;
}
.prighttxt {
   position: relative; 
   float: right;
   width: 357px;
   margin: 0;
   padding: 0 0 0 10px;
}
.plefttxtmini {
   position: relative; 
   float: left;
   width: 290px;
   /* font-size: 14px; */
   margin: 0;
   padding: 5px 10px 5px 10px;
   margin: 0px 20px 0px 0px;
   background-color: #200003;
   border: 1px #808080 inset;
}
.pclear {
   clear: both;
}
/* ----------------------------------------- */




.elotoltes {    
   position: absolute;
   display: none;
}

#tartalomkepek {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:630px;
   text-align: left;  
}
#tartalomkepekvolt {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:650px;
   text-align: left;
     
}
#menuveg {
   position: absolute; 
   bottom: 300px;
   left:50% ; 
   width:740px;  
   margin-left: -380px;
}

#tartalomkepekveg {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:630px;
   text-align: left;  
}

#kiallitascim a {
   text-decoration: underline;
   color: #EFD67F;
   border: none;
}

a {
   text-decoration: none;
   border: none;
   color: #FF0000;	
}
a img {
   text-decoration: none;	
   border: none;	
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
}
.diatextfej {
   background: url("../imagemagazin9/szecessziosvilagnapgyula2017/sarokfej.jpg") repeat-x center top;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;  
}

.diatextbelso2 {
   padding: 0px 255px 0px 255px;
   margin: 0px 0 0px 0;
   line-height: 24px; 
   text-align: justify;
}
.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.spiegellink a {
   color: #ffce6a;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textleft {
   text-align: left;
   padding: 0 0 0 250px;
   color: #312d2a;
}
.szovegresz {
   text-align: left;
   padding: 30px 80px 30px 60px;
   color: #312d2a;
}
.szovegreszvolt {
   text-align: justify;
   padding: 0px 65px 20px 60px;
   color: #312d2a;
   font-size: 15px;
   line-height: 18px;
   font-weight: normal;
}

.box-links{
   text-align: right;
}
.box-links-left{
   text-align: left;
}
.box-linksbottom {
   position: absolute;
   width: 10px;
   height: 30px;
   bottom: 20px;
   right: 240px;
}

#kiallitascim {
   position: absolute;
   z-index: 400;
   top: 318px;
   left:50% ; 
   width:820px;  
   height: 94px;
   margin-left: -400px;
}
#kiallitascim2018 {
   position: relative;
   z-index: 400;
   width: 100%;
   height: auto;
   text-align: center;
}
#kiallitascim2018 img {
   width: 80%;
   height: auto;
   text-align: center;
}
#kiallitasmenu {
   position: absolute;
   
   top: 390px;
   left:50% ; 
   width:836px;  
   margin-left: -413px;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   font-weight: normal;
   text-align: center;
   line-height: 24px;
   color: #2d6f19;
}
#kiallitasmenu a img {
   border: 1px none #c9972b;
}

#kepresz {
   position: relative;
   top: 0px;
   background-color:  #26313a; 
}
#idvege {
   position: relative;
   top: 0px;
   width:100%;
   text-align: center;
}
.reszletek {
   color: #FEEDB2;
   text-decoration: underline;
}
.kutyanyelv {
   padding: 0px 100px 0px 40px;
   margin: 0px 0 0px 50px;
   font-size: 14px;
   text-align: left;
}
.betuleft {
   float: left;
   margin: 0;
   padding: 0 10px 0 0;
}
.backtop2 {
   background: url("../imagemagazin9/szecessziosvilagnapgyula2017/sarokfej4.jpg") repeat-x center top #FDDCA9;
   position: relative;
}
.backtop1 {
   background: url("../imagemagazin9/szecessziosvilagnapgyula2017/sarokfej3.jpg") repeat-x center top #d9e1d9;
   position: relative;
}
#id102 {
   background: url("../imagemagazin9/szecessziosvilagnapgyula2017/sarokfej2.jpg") repeat-x center top #FDDCA9;
   position: relative;
}
@media only screen and (min-width: 200px) and (max-width: 600px) {
.pcim3 {  
   font-size: 24px;
   line-height: 24px;
   padding: 0 20px 0 20px;
}
}

